公告ID: KYLIN-2018-12549
安全等级: 严重
产品: Kylin V3
发布日期: 2019年3月1日
CVE: CVE-2018-12549
CVSS3评分: 8.8
概述:
None 描述:
In Eclipse OpenJ9 version 0.11.0, the OpenJ9 JIT compiler may incorrectly omit a null check on the receiver object of an Unsafe call when accelerating it. 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
受影响包列表:
java-1.7.1-ibm
java-1.8.0-ibm
java-1.7.1-ibm